[Locale]
CodePage = 1257

[CompareAs.Menu]
MediaInfo = script:\FileTransforms\MediaInfo.wsc
Pandoc HTML = script:\FileTransforms\pandoc.wsc?options='-t html'
Pandoc Markdown = script:\FileTransforms\pandoc.wsc?options='-t markdown'
Pandoc Plain = script:\FileTransforms\pandoc.wsc?options='-t plain'
ToxyExtract = script:\FileTransforms\ToxyExtract.wsc
ToxyExtract /metadata = script:\FileTransforms\ToxyExtract.wsc?options='/metadata'
ToxyExtract /metadata /text = script:\FileTransforms\ToxyExtract.wsc?options='/metadata /text'
XDoc2Txt Distillate = script:\FileTransforms\xdoc2txt.wsc
GEDCOM = script:\FileTransforms\gedcom.wsc
Numeruotos eilutės = script:\FileTransforms\LinesNumbered.wsc
Rikiuotos eilutės = script:\FileTransforms\LinesSorted.wsc
JSON = script:\FileTransforms\jq.wsc
JSON rikiuotas = script:\FileTransforms\jq.wsc?options='--sort-keys'
Protobuf schema = script:\FileTransforms\protodec.wsc?options='--schema'
Protobuf turinys = script:\FileTransforms\protodec.wsc?options='--print'
XML rikiuotas = script:\FileTransforms\msxml.wsc?transform='\FileTransforms\msxml-sort.xslt'
XML mažiau rikiuotas = script:\FileTransforms\msxml.wsc?options='--sort-attributes alpha'
XML daugiau rikiuotas = script:\FileTransforms\msxml.wsc?transform='\FileTransforms\msxml-sort.xslt':options='--sort-attributes alpha'
Astyle formato pirminis programos tekstas = script:\FileTransforms\astyle.wsc?optfile='\FileTransforms\astyle.opt'
Spėti iš failo vardo plėtinio = mapping:%SupplementFolder%\Supplement.ini?FileTransforms

[EditorScripts.Menu]
Konvertuoti į didžiąsias raides = MakeUpper@script:\EditorScripts\Basic.wsc
Konvertuoti į mažąsias raides = MakeLower@script:\EditorScripts\Basic.wsc
Tokenize Alphanumeric = Tokenize@script:\EditorScripts\Basic.wsc?re.pattern='[^\w]+'
Tokenize Nonwhitespace = Tokenize@script:\EditorScripts\Basic.wsc?re.pattern='[\s]+'
Taikyti filtro komandą... = ExecFilterCommand@script:\EditorScripts\ExecFilterCommand.wsc
Įterpti datą = InsertDate@script:\EditorScripts\Basic.wsc
Įterpti laiką = InsertTime@script:\EditorScripts\Basic.wsc
Rikiuoti eilutes didėjančiai = SortLinesAscending@script:\EditorScripts\SortLines.wsc
Rikiuoti eilutes mažėjančiai = SortLinesDescending@script:\EditorScripts\SortLines.wsc
Rikiuoti eilutes didėjančiai neskiriant didžiųjų/mažųjų raidžių = SortLinesAscendingNoCase@script:\EditorScripts\SortLines.wsc
Rikiuoti eilutes mažėjančiai neskiriant didžiųjų/mažųjų raidžių = SortLinesDescendingNoCase@script:\EditorScripts\SortLines.wsc
Įterpti TAB simbolius pažym. fragmente = Tabify@script:\EditorScripts\Tabify.wsc
Pašalinti TAB simbolius pažym. fragmente = Untabify@script:\EditorScripts\Tabify.wsc
